Subject: [IGEXMail-0608] Upgrade of cddisa.gsfc.nasa.gov software -- Update
From: Carey Noll <[email-masked]>
Date: 27 Dec 1999 16:43:44

Subject: No 0608 : Upgrade of cddisa.gsfc.nasa.gov software -- Update
Reply-To: IGEX Mail <[email-masked]>
Sender: [email-masked]
Precedence: list

******************************************************************************
IGEXMail                27-Dec-1999 16:43:44                   Message No 0608
******************************************************************************

Author: Carey Noll <[email-masked]> 
Subject: Upgrade of cddisa.gsfc.nasa.gov software -- Update 

Author: CDDIS/Carey Noll 

Due to a power failure at GSFC on December 24, the upgrade of the
operating system on cddisa.gsfc.nasa.gov was not completed. Therefore,
we must reschedule this installation.  This computer system will be
down tomorrow, December 28, 1999 from ~2:00 p.m. (EST) until ~6:00
p.m. We of course regret any inconvenience this downtime will cause
the user community as well as the short notice. 

Regards,
Carey.